RubyGems Navigation menu

wonderfl 0.2.0

Ruby wrapper for the wonderfl API. See README for more details.

Gemfile
          gem 'wonderfl', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install wonderfl
  
  
  
  
  
  
  

Authors:

  • wellflat

Owners:

Total downloads 2,418

For this version 1,229

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - September 3, 2010 (10.5 KB)
  2. 0.1.0 - August 15, 2010 (10 KB)

Runtime Dependencies:

Development Dependencies: